{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "両愛開鶺瑤們臉荅綻亜鵁鴾経営紅槇鹹積極慮這種樣堯覚錯嗚適麼還報東関計劃過許義庁誰長鼕転時擺飄凜雖飃備連説級該話確邊遙龜幇務員媽訂預―醤齧舗処牆応為儲櫃親牽進間獸偸鐔対軽館減晩飯実請鼡興創簡羅場謝絶現値労総倆記鰤詞帯撫頭頂點識輸鶯標満勢暫髪緊別馬撲懐髮吶靜頬繞強嬌撓脳齡歓見険劇爾鮓環瀬問題給鍛煉溌動須鎬読門課業顧剛結聯紀倫衆終顕職綫負責則臨邁歩燦爛擾畢敗鰰塩鶲輛喪陣懃単傷鉋順張鋼筆逓圓伝淨蝨選語講換変誘難讚戰讓嚇銛戯際憶蘭節閑規奨掃鹽離態隠鯔縮湊鵺攬呑聲揺蘂圧黨鈴悩啓郷約試鑰碼飾鬧鐘冊遅詢層復細詳帰絲熱嘗習慣聡認談聖銷買売貴鼈擇喚響鐺運達閃嫻諒齒霊躱圖餽膓飽靦貼優毎竅領鮠釿飲線鷄飛撃揀滾倣鰈駲齊皷術練鼇緩堅訴袙塁赱聞顆狢鞴潤渇龍鰡驗檸竜揮園鰊団輩較輪潔雑軸倶調厖頓煥夥襍鷽鉤護銭類煩賛竄轢顯鶫鄰悪輳軟顳懲賊訓憤荵鵞専戸設詩織縁鳰視導論紹贈陳儼驚訝歴陸続鑢鍄祕鍵電漸・訪補藝傭統暢並師罵項験費挙風絡懶車遠罷漲繊宮誤厳釈饒餘齣闍墜穏蘰嘩鞆襯囲遺鳧磽異購議鵤貿紐蝿潰騰郵謌盤貨紙競鵐継摂鮴討厭噴絆齢梛寧谺徹監纏緒猯覩鴃弾驛髱栄澆濺漬駆陽擁勝誕資鬚鰐魚謂颪賦紋膩縫綉驫櫓鄭歯斉詐哢鎖鳴錺鯲樹蔭騎鷏窩嚢騙鮮廟桜鶏腸餓絋鷁麭匯勁鴨攤闖闢楽奮窺濾壷質渋驟脹産滲鰕櫟窪証鬨焼鍋竃鞨閉盪騒諍跼駮鷆鰆執測捫獲禍蝪澀塊鵙疳凍攅憂顔霧陰鶸裃處悧鏡苙鴒頚踐綿亀銀鞐譽艶麗撹顫撥鞁臓僅痙攣皺觸麌瞞査鈕膚閧鮨鮗襲聾唖僂糾尋嘆鏘竪華純揚蕩録懇儂髣豈焔栲膰烱衵熾畳書鏈夾譜頁塗厠溝濁傾搾貪剤瀕朶澤瀉擠鋺奪錚養謎側滷拡憊鯆観暈鴉針饐鱇闘蕣階鶇勧躍閙蕋籌喩鰛慶麁喞鎮斬嘖灘搶組聳賀簾駐髞錢隣鯣訣鈍墾違篭維鑚頻欄頼編辮縅瑣渾縦顛濃納絞觧羇謐鈿謹諸讌茖痺繃珎傘敵餔雜漢婦餅萓籃貫寛闊鰌撈殻侶汚鉱叢囂掟粃綴藍緑絢賞鱗櫛湯筴蘿殺鵈顱帥貝洶廃誠艱錻獰贐鉄塋爍瑩検頒絨絵霤蘇鈞軌皰娯馼糘粧塢窮罰隊閘採茘釟鰺掲暁跿朧飢橋濫鰾鱚襠寵鰮蘊渉猟綜獺痩鉅賽唄輯蘆賭鐚擱劉額礎濱髢臟漿葯蠱鍜汳馳幣鵄貭墳碩筥滅邏評簽謀蔔矼蔘驕賺躰烏駛悶療診薬盜腫粛懸蘋綢緞謙鉛苳軣緋販穢輾誂齋巣鳥構諱虧倉庫梺釘銘鋭鴪辯駁驀審钁償訊靨鬥濶齷齪鈑槍損徃讖閇敍逹婁麩鉗蹠縛躪飼賻縷豐襾佇貎躡礫謔踈隴瘋喬蝦罠銜鐇嘸囈茲蹌廏鏥漣豼嫋讒翹桍蠎繼擣賈爺釣協臥證懾蓮轍歳",
    "target_characters": "两爱开嗯她们脸唰绽亚咖啡经营红吧嘿积极虑这种样啊觉错呜适么还报东关计划过许义厅谁长啦转时摆飘你虽蹦备连说级该话确边呢吗帮务员妈订预—酱哪铺处墙应为储柜亲牵进间兽偷呃对轻馆减晚饭实请您兴创简罗场谢绝现值劳总俩记哟词带抚头顶爸识输哎标满势暂发紧别马扑怀咚呐噗颊绕强娇挠脑办欢见险剧尔眯环濑问题给锻炼泼动须搞读门课业顾刚结联纪伦众终显职饪负责则临迈步灿烂扰毕败糕盐摔跤丧阵嘞单伤跑顺张钢笔递圆传净哒选语讲换变诱难娅战让吓哧戏际忆兰节闲规奖扫拖离态隐咦缩凑盯拦吞忪摇瞌压奶铃恼启乡约试钥码饰闹钟呣迟询层复细详归丝热尝习惯聪认谈圣销买卖贵桌择唤响铛运达闪娴谅份灵躲图捂糗饱腼贴优每窍领啪嗒饮线踢飞击捡滚仿砰咧咱懂术练厉缓坚诉帕垒靶闻颗诶瘾润渴咙咕嘟拧龙挥园趟团辈较轮洁杂轴俱调庞顿焕伙嘀哼够护钱类烦赞窜啰嗦喂另恶揍软噢惩贼训愤舀撑专户设诗织缘砸视导论绍赠陈俨惊讶历陆续叽喳哔键电渐·访补艺佣统畅拼师骂项验费举风络懒车远罢涨纤宫误严释饶拎沉拽坠稳喏哗瘫衬围遗谎跷异购议唉贸扭蝇溃腾邮馋盘货纸竞吵继摄挪讨厌喷绊龄嚯宁晾彻监缠绪蔫囔愣弹烘烫荣浇溅渍驱阳拥胜诞资碟鳄鱼谓觑赋纹腻缝绣垫噜郑齿齐眨咔锁鸣簌咪树荫骑丢窝囊骗鲜庙樱鸡肠饿逛裤碰汇劲鸭摊闯呛乐奋窥滤壶质涩骤胀产渗塌焖挖证吱烧锅灶嘎闭烊骚睁攥揪瞪啥执测扪获祸刨嘣块扔囤冻攒忧颜雾阴扯卡窸窣镜噔脖颈墩绵龟银掐蓓艳丽搅颤拨舔脏仅痉挛皱叼挡瞒查纽肤憋垃圾袭聋哑搂纠寻叹锵竖华纯扬荡录恳哝筷岂焰烤咂啵咻炽叠书链夹谱页涂厕沟浊倾榨贪剂濒朵泽泻挤蹭夺挣养谜侧砝扩惫趴观晕鸦针瞄甩陡翱阶嘻劝跃喽咿筹喻耍庆躺唧镇斩啧滩抢组耸贺帘驻膛瞟邻胳诀钝啃违笼维钻频栏赖编辫耷琐浑纵颠浓纳绞撬挲谧踮谨诸嚓噼痹绷撸伞敌阱唬汉妇饼擞篮贯宽阔嗓捞壳侣污矿丛嚣洇搡缀蓝绿绚赏鳞栉汤呲萝杀盼颅帅贝汹废诚艰狰狞妩铁荧烁莹检颁绒绘揽苏钧轨哐娱眶噙妆坞穷罚队闸踩摞扒账揭晓瘪胧饥桥滥尴尬裆宠喔蕴涉猎综獭瘦忡赛呗辑坍赌唷搁刘额础滨嗡坨浆姝蛊钮嗵驰币歧嗖坟硕嗝灭逻评签谋臊擤嘭骄赚坝乌驶闷疗诊药崴肿肃悬捎绸缎谦铅蛀嗨绯贩秽辗掰噘巢鸟构讳亏仓库泫钉铭锐晌辩驳蓦审氧偿讯靥诈肮龌龊扳枪损烯谶讪焐捅娄傻钳搐缚躏饲汩缕丰撅伫喵蹑砾谑惦拢疯瞧虾卟衔糙呒呓兹跄嘬抿涟漪袅搀翘呖剐娆捣贾爷钓协卧惬慑莲辙岁",
    "repeat": [
      "壊"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}